<?php
/**
 * CheckoutService.php
 *
 * @copyright  2022 beikeshop.com - All Rights Reserved
 * @link       https://beikeshop.com
 * @author     Edward Yang <yangjin@guangda.work>
 * @created    2022-06-30 19:37:05
 * @modified   2022-06-30 19:37:05
 */

namespace Beike\Shop\Services;

use Beike\Repositories\InquiryRepo;

class InquiryService
{
    public static function create($data)
    {
        $inquiry           = InquiryRepo::create($data);

        return $inquiry;
    }
}
